body
{
	font-family 	: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight 	: normal;
	font-size 		: 13px;
	line-height 	: 1.3em;
}

#menu
{
	font-size 		: 14px;
}

h2
{
	font-size 		: 20px;
	font-weight 	: normal;
	letter-spacing 	: 1px;
}

h2 small
{
	font-size 		: 11px;
	text-transform 	: none;
}

p
{
	letter-spacing 	: 0.05em;
	line-height 	: 1.3em;
}

#events li
{
	font-size 		: 15px;
}


#events li a
{
	text-decoration : none;
}